package com.crm.rely.backend.core.dto.follow.daily;

import lombok.Data;

/**
 * @author y
 * @create 2022/5/17
 */
@Data
public class FollowChartSymbolDetailDto {

    private Integer symbolType;

    private Float amount;

    public static FollowChartSymbolDetailDto getInstance(){
        FollowChartSymbolDetailDto detailDto = new FollowChartSymbolDetailDto();
        detailDto.setAmount(0F);
        return detailDto;
    }

}
